Subject: Re: bug#14213: 24.3; Redraw artifacts with emacs cursor and highlighting

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 26 Jan 2022 18:42:33 +0100

Chris Rose <[email-masked]> writes:

> I've confirmed that all of the 24.x series evinces this, by running emacs --daemon -
> Q and emacsclient for 24.1, 24.2, and 24.3
>
> I still to date have never seen this artifact with any other X app forwarded, though.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Do you still see this issue in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no